## pybel 0.12.1

=== requirements.txt ===
networkx>=2.1
sqlalchemy
click
click-plugins
requests
requests_file
pyparsing
six
tqdm

# Extras
indra
ndex2
py2neo==3.1.2

=== debian/changelog ===
pybel (0.12.1-1) unstable; urgency=medium

  * Initial release (Closes: #911162)

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Oct 2018 16:41:20 +0200

=== debian/control ===
Source: pybel
Section: science
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-click-plugins,
 python3-networkx,
 python3-pyparsing,
 python3-requests-file,
 python3-six,
 python3-sqlalchemy,
 python3-tqdm
Standards-Version: 4.2.1
Homepage: https://pybel.readthedocs.io
Vcs-Browser: https://salsa.debian.org/debian/pybel
Vcs-Git: https://salsa.debian.org/debian/pybel.git
#Testsuite: autopkgtest-pkg-python

Package: python3-pybel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pybel-doc
Description: Biological Expression Language
 PyBEL is a pure Python package for parsing and handling biological
 networks encoded in the Biological Expression Language (BEL) version
 2. It also facilitates data interchange between common formats and
 databases such as NetworkX, JSON, CSV, SIF, Cytoscape, CX, NDEx, SQL,
 and Neo4J.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pybel

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# To avoid conflict with Python3 version
	rm -rf $(CURDIR)/debian/python-pybel/usr/bin
	# eliminate lintian warning
	for d in $$(find $(CURDIR)/debian/python3-pybel/usr/lib -maxdepth 1 -type d -name "python3.*"); \
	do \
	   chmod -x $$d/dist-packages/pybel/testing/resources/bel/*.json ; \
	done

#override_dh_auto_test:
#	echo "I: Not testing."

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/PyBEL.egg-info/

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# HTTP site (basic)
#http://example.com/downloads.html \
#  files/pybel-([\d\.]+)\.tar\.gz debian uupdate

# Uncomment to examine an FTP server
#ftp://ftp.example.com/pub/pybel-(.*)\.tar\.gz debian uupdate

# SourceForge hosted projects
# http://sf.net/pybel/ pybel-(.*)\.tar\.gz debian uupdate

# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
#   https://github.com/<user>/pybel/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# PyPI
# https://pypi.debian.net/pybel/pybel-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# Direct Git
# opts="mode=git" http://git.example.com/pybel.git \
#   refs/tags/v([\d\.]+) debian uupdate




# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html pybel-(.*)\.tar\.gz

## pybel 0.14.9

=== debian/changelog ===
pybel (0.14.9-1) unstable; urgency=medium

  * New upstream version
  * d/control: fixed URLs to Vcs (debian -> med-team)

 -- Steffen Moeller <moeller@debian.org>  Sat, 09 May 2020 17:18:57 +0200

pybel (0.14.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Apr 2020 07:50:19 +0200

pybel (0.14.5-2) unstable; urgency=medium

  * Team upload.
  * (Build-)Depends: python3-bel-resources
    Closes: #954253
  * Add missing Depends
  * Add manpage

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2020 20:14:23 +0200

pybel (0.14.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #950662
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Give reasons why build time test is not run
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add salsa-ci file (routine-update)
  * d/watch: drop redundant uupdate since it breaks routine-update
  * cme fix dpkg-control
  * Depends: libjs-jquery, libjs-d3
  * Privacy by using Debian packaged JS libs instead of remote ones
  * Binary package is Section: python
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Wed, 04 Mar 2020 16:30:19 +0100

pybel (0.13.1-1) experimental; urgency=medium

  * New upstream release.

    Need to fix new dependency on bel_resources for testing.

 -- Steffen Moeller <moeller@debian.org>  Wed, 06 Feb 2019 18:58:53 +0100

=== debian/control ===
Source: pybel
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-click-plugins,
               python3-networkx,
               python3-pyparsing,
               python3-requests-file,
               python3-six,
               python3-sqlalchemy,
               python3-tqdm,
               python3-bel-resources
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/pybel
Vcs-Git: https://salsa.debian.org/med-team/pybel.git
Homepage: https://pybel.readthedocs.io
Rules-Requires-Root: no

Package: python3-pybel
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         libjs-jquery,
         libjs-d3,
         python3-click-plugins,
         python3-networkx,
         python3-pyparsing,
         python3-requests-file,
         python3-six,
         python3-sqlalchemy,
         python3-tqdm,
         python3-bel-resources,
         python3-more-itertools
Suggests: python-pybel-doc
Description: Biological Expression Language
 PyBEL is a pure Python package for parsing and handling biological
 networks encoded in the Biological Expression Language (BEL) version
 2. It also facilitates data interchange between common formats and
 databases such as NetworkX, JSON, CSV, SIF, Cytoscape, CX, NDEx, SQL,
 and Neo4J.
 .
 This package installs the library for Python 3.

## pybel 0.14.10

=== debian/changelog ===
pybel (0.14.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 12:44:21 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,

=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,16 @@
 	do \
 	   chmod -x $$d/dist-packages/pybel/testing/resources/bel/*.json ; \
 	done
+	find debian -type f -name graph_template.html \
+	    | xargs sed -i \
+		-e 's;https://cdn[js]*\..*/jquery.min.js;file:///usr/share/javascript/jquery/jquery.min.js;g' \
+		-e 's;https://cdn[js]*\..*/d3.min.js;file:///usr/share/javascript/d3/d3.min.js;g' \
 
-#override_dh_auto_test:
-#	echo "I: Not testing."
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo "I: Not testing since https://github.com/pybel/bel-resources is not packaged yet."
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf src/PyBEL.egg-info/
+	rm -rf src/PyBEL.egg-info/ src/pybel.egg-info/

## pybel 0.15.5

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source

.PHONY: help
help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  applehelp  to make an Apple Help Book"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  epub3      to make an epub3"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
	@echo "  coverage   to run coverage check of the documentation (if enabled)"
	@echo "  dummy      to check syntax errors of document sources"

.PHONY: clean
clean:
	rm -rf $(BUILDDIR)/*

.PHONY: html
html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

.PHONY: dirhtml
dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

.PHONY: singlehtml
singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

.PHONY: pickle
pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

.PHONY: json
json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

.PHONY: htmlhelp
htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

.PHONY: qthelp
qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/PyBEL.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/PyBEL.qhc"

.PHONY: applehelp
applehelp:
	$(SPHINXBUILD) -b applehelp $(ALLSPHINXOPTS) $(BUILDDIR)/applehelp
	@echo
	@echo "Build finished. The help book is in $(BUILDDIR)/applehelp."
	@echo "N.B. You won't be able to view it unless you put it in" \
	      "~/Library/Documentation/Help or install it in your application" \
	      "bundle."

.PHONY: devhelp
devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/PyBEL"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/PyBEL"
	@echo "# devhelp"

.PHONY: epub
epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

.PHONY: epub3
epub3:
	$(SPHINXBUILD) -b epub3 $(ALLSPHINXOPTS) $(BUILDDIR)/epub3
	@echo
	@echo "Build finished. The epub3 file is in $(BUILDDIR)/epub3."

.PHONY: latex
latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

.PHONY: latexpdf
latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: latexpdfja
latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: text
text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

.PHONY: man
man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

.PHONY: texinfo
texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

.PHONY: info
info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

.PHONY: gettext
gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

.PHONY: changes
changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

.PHONY: linkcheck
linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

.PHONY: doctest
doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

.PHONY: coverage
coverage:
	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
	@echo "Testing of coverage in the sources finished, look at the " \
	      "results in $(BUILDDIR)/coverage/python.txt."

.PHONY: xml
xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

.PHONY: pseudoxml
pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

.PHONY: dummy
dummy:
	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
	@echo
	@echo "Build finished. Dummy builder generates no files."

=== debian/changelog ===
pybel (0.15.5-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * vendor python3-click-plugins dependency (Closes: #1108456)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Sep 2025 15:05:17 +0200

pybel (0.15.5-1) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends:
    + python3-bioregistry
    + python3-humanize
    + python3-jinja2
    + python3-jsonschema
    + python3-pandas
    + python3-pystow
    + python3-ratelimiter
    - python3-six
    + python3-tabulate

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Build-Depends: pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Nov 2024 02:49:02 +0100

=== debian/control ===
--- 
+++ 
@@ -5,22 +5,29 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
-               python3-click-plugins,
+               python3-humanize,
+               python3-jinja2,
+               python3-jsonschema,
                python3-networkx,
+               python3-pandas,
                python3-pyparsing,
+               python3-pystow,
+               python3-pytest <!nocheck>,
+               python3-ratelimit,
                python3-requests-file,
-               python3-six,
                python3-sqlalchemy,
+               python3-tabulate,
                python3-tqdm,
+               python3-bioregistry,
                python3-bel-resources
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/pybel
 Vcs-Git: https://salsa.debian.org/med-team/pybel.git
 Homepage: https://pybel.readthedocs.io
-Rules-Requires-Root: no
 
 Package: python3-pybel
 Architecture: all
@@ -29,11 +36,10 @@
          ${misc:Depends},
          libjs-jquery,
          libjs-d3,
-         python3-click-plugins,
          python3-networkx,
          python3-pyparsing,
+         python3-ratelimit,
          python3-requests-file,
-         python3-six,
          python3-sqlalchemy,
          python3-tqdm,
          python3-bel-resources,

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pybel
# grounding: pyobo is not yet packaged
# other tests needs internet
export PYBUILD_TEST_ARGS=--ignore=tests/test_grounding.py -k '\
                           not test_seeding \
                       and not test_import \
                       and not test_manager_graph \
                       and not test_insert_namespace_persistent \
                       and not test_parse_metadata \
                       and not test_bel_simple \
                       and not test_bel_thorough \
                       and not test_update_matrix_activation \
                       and not test_update_matrix_activation_phosphorylation \
                       and not test_update_matrix_activation_ubiquination \
                       and not test_update_matrix_association \
                       and not test_update_matrix_expression \
                       and not test_update_matrix_inhibition \
                       and not test_update_matrix_inhibition_phosphorylation \
                       and not test_update_matrix_inhibition_ubiquination \
                       and not test_update_matrix_pmods \
                       and not test_update_matrix_repression \
                       and not test_reset_citation \
                       and not test_set_regex \
                       and not test_get_random_path \
                      '

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	# eliminate lintian warning
	for d in $$(find $(CURDIR)/debian/python3-pybel/usr/lib -maxdepth 1 -type d -name "python3.*"); \
	do \
	   chmod -x $$d/dist-packages/pybel/testing/resources/bel/*.json ; \
	done
	find debian -type f -name graph_template.html \
	    | xargs sed -i \
		-e 's;https://cdn[js]*\..*/jquery.min.js;file:///usr/share/javascript/jquery/jquery.min.js;g' \
		-e 's;https://cdn[js]*\..*/d3.min.js;file:///usr/share/javascript/d3/d3.min.js;g' \

execute_after_dh_auto_clean:
	rm -rf src/PyBEL.egg-info/ src/pybel.egg-info/

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pybel-$1.tar.gz%" \
   https://github.com/pybel/pybel/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

## pybel jupyter-0.3.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = PyBEL-Jupyter
SOURCEDIR     = source
BUILDDIR      = build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

## pybel tools-0.5.2.dev0

=== requirements.txt ===
pybel>=0.11.2
pybel-artifactory
pandas==0.20.3
networkx==1.11
sqlalchemy
requests
click
scipy
numpy
jinja2
tqdm

## pybel tools-0.7.3

=== docs/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # You can set these variables from the command line.
 SPHINXOPTS    =
 SPHINXBUILD   = sphinx-build
-SPHINXPROJ    = PyBEL-Jupyter
+SPHINXPROJ    = pybel-tools
 SOURCEDIR     = source
 BUILDDIR      = build
